@charset "utf-8";

/*-----------------------------------------
　求人関連のサイドバー
-----------------------------------------*/

/*共通スタイル*/
#jobSideArea img {
    max-width:100%;
	max-height:100%;
}
#jobSideArea a img:hover {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
#jobSideArea {
	font-size:12px;
}
#jobSideArea section {
	display:block;
}
/*担当人材紹介会社ボックス*/
#jobSideArea .agentInfoBox {
	border:1px solid #CCC;
	border-top: 5px solid #7C91CD;
	margin-bottom:10px;
}
#jobSideArea .agentInfoBox h1 {
	background: #F2F6FF;
	font-size:14px;
/*	padding:10px 10px 10px 35px;
	background-image:url(/images/2013/job/arrow_to_side.png);
	background-repeat:no-repeat;
	background-position:left center;*/
	border-bottom:1px solid #CCC;
	padding:10px;
}
#jobSideArea .innerPad {
	padding:10px;
	overflow:hidden;
}
#jobSideArea .agentInfoLogo {
	border:1px solid #CCC;
	padding:3px;
	width:84px;
	height:59px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
*:first-child+html #jobSideArea .agentInfoLogo{/* IE 7 */
	display:inline;
	zoom:1;
}
#jobSideArea .agentInfoLogo:hover {
	cursor:pointer;
    box-shadow: 0 0 4px #D7E2FF;
}
#jobSideArea .agentInfoLogo.linkOff:hover {
	cursor:auto;
    box-shadow: none;
}
#jobSideArea .agentInfoLogo img {
	display:block;
	max-width: 84px;
	max-height:59px;
	margin: 0 auto;
}
#jobSideArea .logoRightArea {
	display:table-cell;
	padding-left:5px;
	width:auto;
	margin-bottom:10px;
}
*:first-child+html #jobSideArea .agentInfoLogo {/* IE 7 */
	display:inline;
	zoom:1;
}
*:first-child+html #jobSideArea .logoRightArea {/* IE 7 */
	display:inline;
	zoom:1;
}
#jobSideArea .AgentName {
	font-size:15px;
	line-height:1.3;
	font-weight:bold;
}
#jobSideArea .registNo {
	color:#666;
	font-size:10px;
}
#jobSideArea .shozaichi {
	margin-top:10px;
}
#jobSideArea .shozaichi dt {
	display:table-cell;
	width:50px;
	font-weight:bold;
}
*:first-child+html #jobSideArea .shozaichi dt {/* IE 7 */
	display:inline;
	zoom:1;
}
#jobSideArea .shozaichi dd {
	display:table-cell;
	line-height:1.3;
}
*:first-child+html #jobSideArea .shozaichi dd {/* IE 7 */
	display:inline;
	zoom:1;
}
#jobSideArea .shozaichi dd a {
	background:url(/images/2013/job/gps_mark.png) no-repeat left center;
	padding: 0 0 0 13px;
	margin-left: 7px;	
}
#jobSideArea .agentInfoBox h2 {
	background: #F5F4EB;
	padding:5px 10px;
	border-top:1px #CCC dotted;
	position:relative;
}
#jobSideArea .agentInfoBox h2 a,
#jobSideArea .sideInfoBox h1 a {
	position:absolute;
	right:10px;
	font-weight:normal;
	text-decoration:none;
}

/*担当キャリアコンサルタント*/
#jobSideArea .sideConslPhoto {
	margin-right:5px;
	display:table-cell;
}
#jobSideArea .sideConslPhoto a {
	display:table-cell;
}
#jobSideArea .sideConslPhoto img {
	border:1px solid #CCC;
	max-width:83px;
	max-height:83px;
}
#jobSideArea .CnslPhtRightArea {
	line-height:1.3;
	display:table-cell;
	padding-left:5px;
	vertical-align:top;
}
*:first-child+html #jobSideArea .sideConslPhoto {/* IE 7 */
	display:inline;
	zoom:1;
}
*:first-child+html #jobSideArea .CnslPhtRightArea {/* IE 7 */
	display:inline;
	zoom:1;
}
#jobSideArea .sideCnsExpln {
	margin-bottom:5px;
}
#jobSideArea a.sideCnsCase {
	display:inline-block;
	background:#FF9900;
	color:#FFF;
	font-size:10px;
	padding:2px 5px;
	text-decoration:none;
}
#jobSideArea a.sideCnsCase:hover {
	background:#FFBB00;
}
#jobSideArea .sideCnsName {
	font-weight:bold;
	font-size:14px;
}
#jobSideArea .sideCnsPrf {
	font-size:10px;
	border-bottom:1px #CCC solid;
	padding-bottom:5px;
	margin-bottom:5px;
}

/*保有する求人情報*/
#jobSideArea ul.cateListNo {
	margin-left:5px;
}
#jobSideArea ul.cateListNo li {
	padding:3px 0;
}
#jobSideArea ul.cateListNo li:hover {
	cursor:pointer;
}
#jobSideArea ul.cateListNo li a {
	font-weight:bold;
}
#jobSideArea ul.caseList li {
	padding:10px;
	line-height:1.3;
	font-weight:bold;
	border-bottom:1px #CCC dotted;
}
#jobSideArea ul.caseList li:last-of-type {
	border-bottom:none;
}
#jobSideArea ul.caseList li img {
margin-left: 3px;
vertical-align: middle;
}
#jobSideArea .moreMore {
	padding-top:10px;
	text-align:right;
	cursor:pointer;
}
#jobSideArea .moreMore:hover {
	background:#FFFFEF;	
}
#jobSideArea .moreMore a {
	display: inline-block;
	padding-left: 18px;
	background-image: url(/images/2013/top/icon_sub_more.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#jobSideArea .ChartTitle {
	margin:10px 10px 5px 10px;
	font-weight:bold;
}
#jobSideArea #agentPieChart {
	margin:0 auto;
	width:298px;
}
#jobSideArea p.ie08 {
	margin:5px 15px;
	color:#CC0000;
}
/*それ以外のサイドボックススタイル*/
#jobSideArea .backListPage ,
#jobSideArea .footbanner {
	display:none;
}
#jobSideArea .sideInfoBox {
	border:1px solid #CCC;
	position:relative;
	margin-bottom:10px;
}
#jobSideArea .sideInfoBox h1 {
	background: #F2F6FF;
	border-bottom:2px solid #7C91CD;
	padding:5px 10px;
	font-size: 12px;
	line-height:1.3;
	position:relative;
}
#jobSideArea .sideInfoBox h1.bgreen {
	background: #E2EDDF;
	border-bottom:2px solid #016701;
	font-size: 12px;
}
#jobSideArea .sideInfoBox p.totalNo {
	position:absolute;
	top:5px;
	right:10px;
}
#jobSideArea ul.considerationList li {
	padding:5px 10px;
	border-bottom:#CCC dotted 1px;
	background:#FFFFE6;
}
#jobSideArea ul.considerationList li:hover,
#jobSideArea ul.recentlyList li:hover ,
#jobSideArea ul.caseList li:hover {
	background-color:#FFFFEF;
	cursor:pointer;
}
#jobSideArea ul.considerationList li a ,
#jobSideArea ul.recentlyList li a {
	line-height:1.3;
	font-weight:bold;
}
#jobSideArea .padplus {
	padding:5px 10px;
}
#jobSideArea ul.recentlyList li {
	padding:5px 10px;
	border-bottom:#CCC dotted 1px;
}
#jobSideArea ul.recentlyList li:last-child {
	border-bottom:none;
}

/*求人トラブル窓口*/
#jobSideArea .troubleInfo a {
	display:block;
	background-color:#F7F7F7;
	background-image:url(/images/2013/share/icon_link_ie.png);
	background-repeat:no-repeat;
	background-position: 5px center;
	padding:10px 10px 10px 30px;
	border:3px solid #CCC;
	font-weight:bold;
	font-size:14px;	
}

/*登録した検索条件*/
#jobSideArea ul.srchCond li {
	position:relative;
	border-bottom:1px solid #CCC;
}
#jobSideArea ul.srchCond li:last-child {
	border-bottom:none;
}
#jobSideArea .srchCondName {
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
	padding:0 10px;
}
#jobSideArea .OnOff {
	position:absolute;
	top:9px;
	right:10px;
	color:#0066CC;
	cursor:pointer;
	background:no-repeat right center url(/images/2013/job/icon_plus_lightblue_circ.png);
	padding-right:18px;
}
#jobSideArea .OnOffminus {
	background-image:url(/images/2013/job/icon_minus_lightblue_circ.png);
}
#jobSideArea .OnOff:hover {
	color:#FF0000;
}
#jobSideArea dl.slideDU {
	display:none;
	padding:10px;
	border-top:1px #CCC dotted;
}
#jobSideArea dl.slideDU dt {
	font-weight:bold;
}
#jobSideArea dl.slideDU dd {
	margin-bottom:5px;
}
#jobSideArea dl.slideDU .btn {
    text-align: center;
}
#jobSideArea dl.slideDU button {
	padding: 5px 10px;
/*	border:1px solid #CCC;
	border-radius:3px;*/
}
@media screen and (max-width: 480px){
#jobSideArea {
	margin:0;
}
#jobSideArea .agentInfoBox {
	margin-top:10px;
}
#jobSideArea p.troubleInfo {
	margin:10px 0;
}
#jobSideArea ul.cateListNo {
	margin:0;
}
#jobSideArea ul.cateListNo li {
	padding: 8px 5px;
	border-bottom:1px dotted #CCC;
}
#jobSideArea ul.cateListNo li:hover {
	background:#FFFFEF;
}
#jobSideArea ul.cateListNo li:first-child {
	padding-top:0;
}
#jobSideArea .backListPage ,
#jobSideArea .footbanner {
	display:block;
}
#jobSideArea .backListPage {
	margin: 15px 5px;
}
#jobSideArea .footbanner {
	margin-bottom:10px;
}
#jobSideArea .moreMore {
	text-align:center;
	font-size:14px;
	padding:7px;
	border-bottom:1px solid #CCC;
	background:#F2F2F2;
}
#jobSideArea .moreMore a {
	background-image: none;
	padding-left: 0;
	padding-right:20px;
	background-image:url(/images/2013/share/icon_footerlink_down_sp.gif);
	background-repeat:no-repeat;
	background-position:right 8px;
}
#jobSideArea .sideInfoBox {
	border: none;
	margin-bottom:0;
}
#jobSideArea .sideInfoBox h1 {
	background: #243460;
	color:#FFF;
	border-bottom: none;
	padding: 7px 10px;
/*	border-left: 5px solid #7C91CD;
	padding: 3px 10px;
	margin: 10px 3px;*/
}
#jobSideArea .sideInfoBox h1.bgreen {
	background:#006600;
	border-bottom: none;
}
#jobSideArea ul.caseList li {
	padding: 10px;
	padding-right:25px;
	border-bottom: 1px #CCC solid;
	background: url(/images/2013/share/icon_footerlink_sp.gif) 98% center no-repeat;
}
#jobSideArea ul.caseList li:first-of-type {
	border-top: 1px #CCC solid;
}
#jobSideArea ul.caseList li a{
	width:85%;
	word-break:break-all;
}
#jobSideArea ul.recentlyList li,
#jobSideArea ul.recentlyList li:last-child {
	padding: 7px 10px;
	border-bottom: 1px #CCC solid;
	padding-right:25px;
	border-bottom: 1px #CCC solid;
	background: url(/images/2013/share/icon_footerlink_sp.gif) 98% center no-repeat;
}
#jobSideArea ul.recentlyList li:first-of-type {
	border-top: 1px #CCC solid;
}
}

/*-----------------------------------------
　コンサル・紹介会社ページのサイドバー
-----------------------------------------*/
#jobSideArea .linkbox {
	cursor:pointer;
}
#jobSideArea a img:hover {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
#jobSideArea .linkbox:hover {
	background-color:#FFFFEF;
}
#jobSideArea .kijithumbnail {
	padding:10px;
	border-bottom:1px dotted #CCC;
	line-height:1.2;
	overflow:hidden;
}
#jobSideArea img.kijiiThumb {
	width:40px;
	border:1px solid #CCC;
	float:left;
}
#jobSideArea .kijithumbnail h2 {
	margin-bottom:3px;
	width:225px;
	float:right;
	font-size:12px;
}
#jobSideArea .kijithumbnail p {
	width:225px;
	float:right;
}
/*コンサルタントインタビュースタイル*/
#jobSideArea .mainIntv {
	padding:10px;
	overflow:hidden;
	border-bottom:1px dotted #CCC;
	line-height:1.2;
}
#jobSideArea  a:last-of-type .mainIntv {
	border-bottom:none;
}
#jobSideArea a:hover .mainIntv {
/*	opacity:0.8;*/
background-color: #FFFFEF;
}
#jobSideArea .mainIntv h2 {
	font-size:13px;
	margin-bottom:3px;
}
#jobSideArea a:hover .mainIntv h2 {
	text-decoration:underline;
}
#jobSideArea .mainIntv p {
	color:#000;
	text-decoration:none;
}
#jobSideArea .mainIntv p.consName {
	font-weight:bold;
	margin-bottom:3px;
}
#jobSideArea .mainIntv img {
	width:85px;
	border:1px solid #CCC;
	float:left;
}
#jobSideArea .conslIntRightBox {
	width:185px;
	float:right;
}
@media screen and (max-width: 480px){
#jobSideArea .mainIntv .conslIntPhoto {
	display:table-cell;
	width:20%;
}
#jobSideArea .conslIntRightBox {
	display:table-cell;
	width:80%;
	float:none;
	padding-left:10px;
	vertical-align:middle;
}
#jobSideArea a .conslIntRightBox p {
	text-decoration:none;
}
}

/*コンサルタント略歴・ＰＲスタイル*/
#jobSideArea p.conslPR {
	padding:10px;
	border-bottom:1px dotted #CCC;
	font-size:13px;
}

/*--セミナー情報--------------------*/
#jobSideArea .sideInfoBox a.seminarListA {
	color:#000;
	padding:10px;
	display:block;
	overflow:hidden;
	border-bottom:1px #CCC dotted;
}
#jobSideArea .sideInfoBox a.seminarListA:last-of-type {
	border-bottom:none;
}
#jobSideArea .sideInfoBox a.seminarListA:hover {
	text-decoration:none;
	background-color: #FFFFEF;
/*	opacity: 0.8; */
}
#jobSideArea .sideInfoBox a.seminarListA h2 {
	color:#0099cc;
	line-height:1.2;
	font-size:13px;
	margin-bottom:3px;
}
#jobSideArea .sideInfoBox a.seminarListA:hover h2 {
	text-decoration:underline;
	color:#0077cc;
}
#jobSideArea .sideInfoBox a.seminarListA dt {
	float:left;
	clear:both;
	font-weight:bold;
}
#jobSideArea .sideInfoBox a.seminarListA dt:after {
	content:"：";
}
#jobSideArea .sideInfoBox a.seminarListA dd {
	float:left;
}
/*求人一覧スタイル*/
#jobSideArea .jobList li {
	padding:5px 10px;
	border-bottom:1px dotted #CCC;
}
#jobSideArea .jobList li:hover {
	background-color:#FFFFEF;
}
#jobSideArea .jobList li a {
	font-weight:bold;
}
/*コンサルタント一覧スタイル*/
#jobSideArea .belongAgent {
	padding:10px;
	border-bottom:dotted 1px #CCC;
	cursor:pointer;
	overflow:hidden;
}
#jobSideArea .innerPad .belongAgent:first-child {
	padding-top:0;
}
#jobSideArea .belongAgent .conslPhoto {
	width:52px;
	float:left;
}
#jobSideArea .belongAgent img {
	border:1px solid #CCC;
}
#jobSideArea .belongAgent .conslRightArea {
	width:217px;
	float:right;
}
#jobSideArea p.expertise {
	font-size:10px;
	color:#666666;
}
#jobSideArea a:hover .belongAgent {
	opacity:0.8;
}

@media screen and (max-width: 480px){
#jobSideArea .belongAgent {
}
#jobSideArea .belongAgent .conslPhoto {
	display:table-cell;
	float:none;
}
#jobSideArea .belongAgent .conslRightArea {
	display:table-cell;
	float:none;
	width:auto;
	padding-left:10px;
	vertical-align:middle;
}
/*#jobSideArea .belongAgent img {
	width: 13%;
}
#jobSideArea .belongAgent h3,
#jobSideArea .belongAgent p{
	width: 84%;
	line-height: 1.4;
}*/
}
/*事例スタイル*/
#jobSideArea a.jireiLink {
	display:inline-block;
	background:#FF9400;
	padding:2px 3px;
	font-size:10px;
	text-decoration:none;
	color:#FFF;
	font-weight:normal;
	margin-left:5px;
}
#jobSideArea a.jireiLink:hover {
	background:#FFB44D;
}
/*拠点スタイル*/
#jobSideArea dl.branchList {
	padding:10px;
	border-bottom:1px dotted #CCC;
	line-height:1.2;
}
#jobSideArea dl.branchList:last-of-type {
border-bottom: none;
}
#jobSideArea dl.branchList dt {
	font-weight:bold;
	margin-bottom:5px;
}
#jobSideArea dl.branchList dd {
	margin-bottom:3px;
}
#jobSideArea dl.branchList dd a {
	background: url(/images/2013/job/gps_mark.png) no-repeat left center;
	padding: 0 0 0 13px;
	margin-left: 1px;
	display:inline-block;
}
#jobSideArea dl.branchList dd.koutsu {
	margin-bottom:0;
	color:#666;
	font-size:10px;
}
@media screen and (max-width: 480px){
#jobSideArea dl.branchList {
	border-bottom: 1px solid #CCC;
}
}

@media screen and (max-width: 480px){
#jobSideArea img.kijiiThumb {
	width:15%;
}
#jobSideArea .kijithumbnail h2 ,
#jobSideArea .kijithumbnail p{
	width:82%;
}
#jobSideArea .consIntSide.mainIntv img {
	width: 17%;
}
#jobSideArea .consIntSide.mainIntv h2 {
	font-size:12px;	
	width:80%;
} 
#jobSideArea .consIntSide.mainIntv p {
	width: 75%;
	padding-right:5%;
}
#jobSideArea .consIntSide img {
	width: 13%;
}
#jobSideArea .consIntSide h2, #jobSideArea .consIntSide p {
	width: 84%;
	font-size:12px;	
}
#jobSideArea .consIntSide {
	padding: 10px;
	padding-right:25px;
	border-bottom:1px solid #CCC;
	background-image: url(/images/2013/share/icon_footerlink_sp.gif);
	background-repeat: no-repeat;
	background-position:98% center;
}
#jobSideArea .consIntSide:first-of-type {
	border-top:1px solid #CCC;
}
#jobSideArea .jobList li {
	padding: 7px 10px;
	border-bottom: 1px solid #CCC;
	padding-right:25px;
	background-image: url(/images/2013/share/icon_footerlink_sp.gif);
	background-repeat: no-repeat;
	background-position:98% center;
}
#jobSideArea .jobList li:first-of-type {
	border-top: 1px solid #CCC;
}
#jobSideArea .belongAgent {
	padding: 7px 25px 7px 10px;
	border-bottom: solid 1px #CCC;
	background-image: url(/images/2013/share/icon_footerlink_sp.gif);
	background-repeat: no-repeat;
	background-position:98% center;
}
#jobSideArea .belongAgent h2 {
	font-size: 12px;
}
#jobSideArea .kijithumbnail {
	border-bottom: 1px solid #CCC;
	padding-right:25px;
	background-image: url(/images/2013/share/icon_footerlink_sp.gif);
	background-repeat: no-repeat;
	background-position:98% center;
}
#jobSideArea .kijithumbnail:first-of-type {
	border-top: 1px solid #CCC;
}
}

/*-----------------------------------------
　キャリアシート入力ＵＰのサイドバー
-----------------------------------------*/
.crrShtSide {
	padding:15px;
	border:1px solid #CCC;
	background:#EEE;
	margin-bottom:12px;
	line-height:1.5;
}
.crrShtSide h1,
.crrSht100per h1 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
.crrShtSide h1 span,
.crrSht100per h1 span {
	color:#CC0000;
	margin-left:5px;
}
.crrShtSide .situation {
	margin-top:10px;
	font-size:12px;
/*	border:1px solid #CCC;*/
	padding:10px;
	background:#FFF;
}
.crrShtSide .situation p {
	font-size:14px;
	font-weight:bold;
/*	border-left:solid 3px #990000;
	padding-left:5px;*/
	
}
.crrShtSide .situation li {
	margin:5px;
	list-style:disc;
	margin-left:20px;
}
.crrShtSide .situation li img {
	height:16px;
	width:auto;
	vertical-align:middle;
}
.crrShtSide p.situation span.alert {
	color:#CC0000;
}
.crrShtSide .crrShtGraph {
    position: relative; /* IE is dumb */
/*    width: 265px;*/
    border: 1px solid #96B091;
    padding: 1px;
	background:#FFF;
	margin-bottom:15px;
}
.crrShtSide .crrShtGraph .crrShtbar {
    display: block;
    position: relative;
    background: #009900;
	background: -webkit-gradient(
	linear, left top, left bottom,
	color-stop(0.00, #009900),
	color-stop(1.00, #006A00)
	);
	background: linear-gradient(
	to bottom,
	#009900 0%,
	#006A00 100%
	);
    text-align: center;
    color: #f0ffff;
    height: 2em;
    line-height: 2em;
	font-family:Verdana, Arial, Helvetica;
}
.crrShtSide .crrShtGraph .crrShtbar span { 
	position: absolute; 
	left: 1em; 
}
.crrShtSide .crrLink {
	margin-bottom:3px;
	padding:5px 10px;
	border:1px solid #CCC;
	font-weight:bold;
	line-height:1.3;
	position:relative;
	text-align: center;
}
.crrShtSide a.crrLink {
	display:block;
	cursor:pointer;
	background:#E4F4FC;
	color:#000;
	text-decoration:none;
}
.crrShtSide div.crrLink {
	background:#CCC;
	color:#FFF;
}
.crrShtSide div.crrLink {
}
.crrShtSide div.crrLink a {
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	margin-bottom:3px;
}
.crrShtSide div.crrLink a:hover {
	color:#EEE;
}
.crrShtSide a.crrLink:after {
	content: "要入力";
	position:absolute;
	top:15%;
	right:5px;
	display:block;
	padding:2px;
	font-weight:normal;
	background:#CC0000;
	color:#FFF;
	font-size:10px;
}
.crrShtSide a.crrLink:hover {
	background:#EFF8FD;
}
.crrShtSide a.crrLink span {
	font-size:11px;
	font-weight:normal;
	color:#666;
}
a img.sideBanner {
	margin-bottom:12px;
}
a img.sideBanner:hover {
	 filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
	box-shadow: 0px 0px 5px #869BD2;
}
.crrShtSide .crrTrs {
	margin-bottom:2px;
}
.crrShtSide h1.crrchange {
	border-left:4px solid #7C91CD;
	padding-left:7px;
}
.crrShtSide .crrTrs a {
	background:#E4F4FC;
	display:block;
	text-align: center;
	padding:5px 10px;
	border:1px solid #CCC;
	font-weight:bold;
	color:#000;
}
.crrShtSide .crrTrs a:hover {
	background:#EFF8FD;
	text-decoration:none;
}
/*--キャリアシート100％--------------------*/
.crrSht100per {
	border:#F7F7F7 solid 4px;
	outline:1px solid #CCC;
	margin:15px 1px;
}
.crrSht100per .inbox100 {
	padding:10px 15px;
}
.crrSht100per p {
	margin-bottom:5px;
}
.crrSht100per h1 + p {
	margin-bottom:15px;
}
.crrSht100per .inbox100:first-of-type {
	border-bottom:1px dotted #999;
}
.crrSht100per a.radiusBtn.bgbl {
	display:block;
	box-sizing: border-box;
	width:180px;
	text-align:center;
	margin:5px auto;
	background-color: #F2F6FF;
}
.crrSht100per a.radiusBtn:hover {
	background-color:#FFFFCC;
}
.crrSht100per a.radiusBtn.bgbl img {
	vertical-align:middle;
	height: 20px;
	width: auto;
	margin-right: 5px;
}
.crrSht100per a.arrowTri {
	background-image: url(/images/seekers/toppage/tri_blue_4_6.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
@media screen and (max-width: 480px){
.crrShtSide {
	margin-left:5px;
	margin-right:5px;
}
a img.sideBanner {
	display:block;
	margin-right:auto;
	margin-left:auto;
}	
}
/*-----------------------------------------
　トップページサイドバー
-----------------------------------------*/

/*--サイドバー共通パーツ--------------------*/

#sub .sideStyle {
	margin-bottom:20px;
}
/* サイドバーの見出しタイトル
#sub .sideStyle h1 {
	background:#333;
	color:#FFF;
	height:30px;
	line-height:30px;
	padding:0 10px;
	position:relative;
	font-size:1em;	
}
#sub .sideStyle h1:after {
	content:url(/images/sozai/others/bluetri_h1.png);
	position:absolute;
	top:-5px;
	right:0;
}*/
#sub .sideStyle h1 {
	background: #F2F6FF;
	border-bottom: 3px solid #7C91CD;
	border-top:1px solid #DDD;
	padding: 7px 10px;
	font-size:1em;	
	line-height: 1.3;
	position: relative;
}
#sub .sideStyle a.link,
#sub .sideInfoBox a.link {
	background: none;
	background-color:#F7F7F7;	
	border-bottom:solid 1px #DDD;
	border-top:none;
	display:block;
}
#sub .sideInfoBox a.link {
	border-bottom:none;
}
#sub .sideStyle a.link p,
#sub .sideInfoBox a.link p {
	padding: 5px;
	text-align: right;
	background:url(/images/sozai/others/arrow_blue_sq.png) 98% center no-repeat;
	padding-right:28px;
}

/*--サイドバーエージェントランキング--------------------*/

#agentRankSide a.agentRankLink {
	border-bottom:#F0EFE8 1px solid;
	display:block;
	padding:5px 0;
	overflow:hidden;
}
#agentRankSide a.agentRankLink:hover {	
	filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
	text-decoration:none;
}	
#agentRankSide a img.rankmark,
#agentRankSide a span.rankmark {	
	width:35px;
	display:block;
	float:left;
}
#agentRankSide a span.rankmark {
	width:20px;
	margin:5px 7px 0 8px;
	border-radius:10px;
	background:#663300;
	color:#FFF;
	text-align:center;
	font-family: 'Montserrat',Meiryo UI, Segoe UI Light, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka, sans-serif;
	font-weight: bold;	
}
#agentRankSide a img.agentphoto {
	width:90px;
	padding:5px;
	display:block;
	float:left;
}
#agentRankSide a dl {
	float:left;
	width:155px;
/*	color:#333;*/
}
#agentRankSide a dl dt {
	font-weight:bold;
	font-size:0.9em;
}
#agentRankSide a:hover dl dt {
	text-decoration:underline;
}
#agentRankSide a dl dd {
	color:#333;
	font-size:0.9em;	
}
#sideBanner {
	text-align:center;
	margin-bottom:15px;
}
#sideBanner img:hover {
	box-shadow: 0px 0px 5px #869BD2;
}
@media screen and (max-width: 480px){
#agentRankSide a img.rankmark {	
	width:35px;
}
#agentRankSide a img.agentphoto {
	width:15%;
	padding:0 1%;
}
#agentRankSide a dl {
	width:70%;
}
}
/*--サイドバー転職事例一覧--------------------*/

#caseSide.sideStyle ul#newCaseLink {
	margin: 0;
	line-height: 1.2;
	font-weight: bold;
}
#caseSide.sideStyle ul#newCaseLink li {
	border-bottom: solid 1px #DDD;
}
#caseSide.sideStyle ul#newCaseLink li:last-child {
	border-bottom: solid 1px #DDD;
}

/*--サイドバー事務局からのお知らせ--------------------*/

#sub #secretariat.sideStyle ul li {
	padding: 10px 5px 10px 20px;
	background: url(/images/2013/share/icon_link.gif) 3px 15px no-repeat;
	border-bottom:solid 1px #DDD;	
}

/*--デジパさん作成のサイドバー--------------------*/
#contents #sub .section {
	margin-bottom:20px;
}
#contents #sub .section .item:last-child {
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px dotted #ccc;
}
#contents #sub .section h1,
#caseSide h1,
#contents #sub .section > h2,
#caseSide > h2,
#sub .sideStyle > h2 {
	background: #F2F6FF;
	border-bottom: 3px solid #7C91CD;
	border-top:1px solid #DDD;
	padding: 7px 10px;
	font-size:1em;	
	line-height: 1.3;
	position: relative;
	margin-bottom:10px;
}
#sub .sideStyle > h2 {
	margin-bottom:0;
}
/* ----------------------------------------------------
 事例のサイドバースタイル
------------------------------------------------------- */
#caseSide nav {
	display:block;
}
#caseSide .caseSideBox{
/*	margin-left:3px;*/
/*	width:290px;*/
/*	border-radius: 1px;*/
/*	border:#999 1px solid;*/
/*    box-shadow: 0 0 0 2px #FFF,0 0 0 3px #EEE;*/
/*	padding:1px;*/
	margin-bottom:10px;
}
#caseSide h1,#caseSide h2{
/*	padding: 10px 5px 15px 20px;
	margin-top: 5px;
	background: url(/images/2013/share/bg_sub_menu.gif) left bottom no-repeat;
	font-size:13px;
	font-size:1em;
	font-weight:bold;
	line-height:1.2;*/
	margin-bottom:0;
}
#caseSide ul.scaseSideDownUL li p {
	font-size:12px;
	font-weight:bold;
	padding:12px 10px;
	border-bottom:1px solid #CCC;
	background-image: url(/images/kiji/kiji_sozai/blue_square_minus.png);
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
}
#caseSide ul.scaseSideDownUL li p:hover {
	background-color:#F2F6FF;
}
#caseSide ul.scaseSideDownUL li p.minusIcon {
	background-image: url(/images/kiji/kiji_sozai/blue_square_minus.png);
}
#caseSide ul.scaseSideDownUL li p.plusIcon {
	background-image: url(/images/kiji/kiji_sozai/blue_square_plus.png);
}
#caseSide ul.searchChild a {
	display:block;
	padding:10px 5px 10px 45px;
	border-bottom:1px solid #CCC;
	background:url(/images/2013/casestudy/icon_grn_cir_arrow.png) 20px center no-repeat;
	background-color:#F2F2F2;
}
/*#caseSide ul.searchChild a:hover {
	background-color:#E6F2E6;	
}*/
#caseSide #caseSideGreenBtn li {
	border-bottom:1px solid #FFF;
}
#caseSide #caseSideGreenBtn li:last-child {
	border-bottom:none;
}
#caseSide #caseSideGreenBtn li span {
	display:block;
}
#caseSide #caseSideGreenBtn li a {
	display: block;
	padding:10px 10px 10px 40px;
	color: #FFF;
	background:url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 8px center;
	background-color:#00759B;
	text-decoration:none;
}
#caseSide #caseSideGreenBtn li a:hover {
	background-color: #005673;
}
#caseSide p#rankingTerm {
	margin:0 7px 5px 7px;
	padding-top:5px;
	text-align:right;
}
#caseSide table#sideRankingTable,
#caseSide table#sideRankingTableCon {
/*	margin:7px;*/
	line-height:1.2;
	width:100%;
}
#caseSide table#sideRankingTable th, 
#caseSide table#sideRankingTable td,
#caseSide table#sideRankingTableCon th, 
#caseSide table#sideRankingTableCon td {
	border-top:dotted 1px #CCC;
	padding:5px 0px;
}
#caseSide table#sideRankingTable th {
	width:160px;
	padding-right:5px;
	vertical-align:middle;
}
#caseSide table#sideRankingTable th img,
#caseSide table#sideRankingTableCon th img {
	display:block;
	height:25px;
}
#caseSide table#sideRankingTable td {
	width:120px;
	text-align:center;
}
#caseSide table#sideRankingTable td a {
	display:table-cell;
	border:1px #CCC solid;
	width:120px;
	height:83px;
	vertical-align:middle;
}
#caseSide table#sideRankingTable td a:hover,
#caseSide table#sideRankingTableCon td a:hover {
	box-shadow: 0 0 5px 1px #FFCCCC;
}
#caseSide table#sideRankingTable td img {
	max-width:110px;
	width: auto !important;
	width: 110px;
	max-height:70px;
	height: auto !important;
	height: 70px;
}
#caseSide div.imgFit {
	border: 1px solid #CCC;
	width: 93px;
	height: 93px;
}
#caseSide div.imgFit:hover {
box-shadow: 0 0 5px 1px #FFCCCC;
}
#caseSide table#sideRankingTableCon th {
	width:175px;
	padding-right:5px;
}
#caseSide table#sideRankingTableCon p.conslnameP {
	font-weight:bold;
	margin-bottom:3px;
}
#caseSide table#sideRankingTableCon p.agentnameP {
	font-weight:normal;
}
#caseSide table#sideRankingTableCon p.agentnameP a {
	text-decoration:none;
}
#caseSide p.link{
	border-top:dotted 1px #CCC;
	padding: 10px;
	text-align: right;
	background: url(/images/2013/top/bg_sub_more.gif) left bottom repeat-x;
}
#caseSide p.link a {
	display: inline-block;
	padding-left: 18px;
	background-image: url(/images/2013/top/icon_sub_more.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#caseSide ul#newCaseLink {
	margin:7px;
	line-height:1.2;
	font-weight:bold;
}
#caseSide ul#newCaseLink li {
	border-bottom:dotted 1px #CCC;
}
#caseSide ul#newCaseLink li:last-child {
	border-bottom:none;
}
#caseSide ul#newCaseLink li a {
	display:block;
	padding:7px 5px;
}
#caseSide ul#newCaseLink li img {
	margin-left:3px;
	vertical-align:middle;
}
@media screen and (max-width: 480px) {
#caseSide {
	margin-bottom:25px;
}
#caseSide .caseSideBox{
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	margin-bottom: 10px;
	width:auto;
	margin-left:5px;
	margin-right:5px;
/*	border: 1px solid #DDD;*/
/*	border: 5px solid #f3f3f3;*/
	font-size: 14px;
}
/*#caseSide h1 {
	padding: 10px;
	background: #00a400;
	background: -webkit-gradient(linear, left top, left bottom, from(#008a00), to(#00a400));
	color: #fff;
	border-bottom: 5px solid #f3f3f3;
	font-size: 1.1em;
}*/
#caseSide table#sideRankingTable,
#caseSide table#sideRankingTableCon {
	width:95%;
	margin:0 auto;
}
#caseSide table#sideRankingTable th {
	width: auto;
}
#caseSide table#sideRankingTableCon td {
	width:85px;
}
#caseSide table#sideRankingTableCon th {
	width: auto;
}
#caseSide div.imgFit {
	width: 83px;
	height:83px;
}
}
